Loading...
Searching...
No Matches
pappso::AaStringCodeMassMatching::aaCodeAndMassRange Struct Reference

## Public Attributes

std::uint32_t | code = 0
double | mz_range_low = 0
double | mz = 0
double | mz_range_up = 0

## Detailed Description

Definition at line 105 of file aastringcodemassmatching.h.

## Member Data Documentation

## code

std::uint32_t pappso::AaStringCodeMassMatching::aaCodeAndMassRange::code = 0

Definition at line 107 of file aastringcodemassmatching.h.

Referenced by pappso::AaStringCodeMassMatching::AaStringCodeMassMatching().

## mz

double pappso::AaStringCodeMassMatching::aaCodeAndMassRange::mz = 0

Definition at line 109 of file aastringcodemassmatching.h.

Referenced by pappso::AaStringCodeMassMatching::AaStringCodeMassMatching().

## mz_range_low

double pappso::AaStringCodeMassMatching::aaCodeAndMassRange::mz_range_low = 0

Definition at line 108 of file aastringcodemassmatching.h.

Referenced by pappso::AaStringCodeMassMatching::AaStringCodeMassMatching().

## mz_range_up

double pappso::AaStringCodeMassMatching::aaCodeAndMassRange::mz_range_up = 0

Definition at line 110 of file aastringcodemassmatching.h.

Referenced by pappso::AaStringCodeMassMatching::AaStringCodeMassMatching().

The documentation for this struct was generated from the following file:

- pappsomspp/core/amino_acid/aastringcodemassmatching.h